#Options -MultiViews
RewriteEngine on

RewriteCond %{HTTP_HOST} ^www\.eidogo\.com [NC]
RewriteRule (.*) http://eidogo.com$1 [R=301,L]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^source$ /source.phtml [L,NE]
RewriteRule ^upload$ /upload.phtml [L,NE]
RewriteRule ^games$ /games.phtml [L,NE]
RewriteRule ^tourney$ /tourney.phtml [L,NE]
RewriteRule ^ff-extension$ /ff_extension.phtml [L,NE]
RewriteRule ^(kjd)$ /#$1 [R,L,NE]
RewriteRule ^(search)$ /#$1 [R,L,NE]
RewriteRule ^(gnugo.*)$ /#$1 [R,L,NE]
RewriteRule ^(blank)$ /#$1 [R,L,NE]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ / [L]

php_flag zlib.output_compression On 
php_value zlib.output_compression_level 5
AddHandler application/x-httpd-php .css .js
php_value auto_prepend_file backend/content_header.php
php_value include_path .:..:../..